import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconChartSimpleComponent extends TiniElement {
    static readonly defaultTagName = "icon-chart-simple";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconChartSimple: any;
